apiVersion: v2
appVersion: v0.9.3
description: MetalLB deployment
engine: gotpl
keywords:
- metallb
maintainers:
- email: nwilburn@us.globalinfotek.com
  name: Nick Wilburn
name: metallb
sources:
- https://gitlab.com/dreamer-labs/iac/dev_services/metallb
version: 0.1.0
